/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}
#colorbox{}

 #cboxTopLeft{width:14px; height:14px; background:url(images/controls.png) 0 0 no-repeat;}
/*.arw #cboxTopCenter{height:14px; background:url(images/border.png) top left repeat-x;}*/
 #cboxTopCenter{height:14px; background:url(images/bordertop.jpg) -12px 0 no-repeat ;}
    
     #cboxTopRight{width:14px; height:14px; background:url(images/controls.png) -36px 0 no-repeat;}
     #cboxBottomLeft{width:14px; height:43px; background:url(images/controls.png) 0 -32px no-repeat;}
     #cboxBottomCenter{height:43px; background:url(images/border.png) bottom left repeat-x;}
     #cboxBottomRight{width:14px; height:43px; background:url(images/controls.png) -36px -32px no-repeat;}
     #cboxMiddleLeft{width:14px; background:url(images/controls.png) -175px 0 repeat-y;}
     #cboxMiddleRight{width:14px; background:url(images/controls.png) -211px 0 repeat-y;}
     #cboxContent{background:#fff;}
         #cboxLoadedContent{margin-bottom:5px;}
         #cboxLoadingOverlay{background:url(images/loading_background.png) center center no-repeat;}
         #cboxLoadingGraphic{background:url(images/loading.gif) center center no-repeat;}
         #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
         #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
         #cboxPrevious,  #cboxNext,  #cboxClose,  #cboxSlideshow{position:absolute; bottom:-29px; background:url(images/controls.png) 0px 0px no-repeat; width:23px; height:23px; text-indent:-9999px;}
         #cboxClose{right:0; background-position:-100px -25px;}
         #cboxClose.hover{background-position:-100px 0px;}
